<nz-card
  nzSize="small"
  nzTitle="{{ 'Citizen.samePAsswordAccount' | translate }}"
  style="margin-top: 12px"
  *ngIf="isMod"
>
  <nz-table
    #basicTable
    [nzData]="list"
    nzSize="small"
    [nzLoading]="isLoading"
    nzShowPagination="true"
  >
    <thead>
      <tr>
        <th>{{ 'Common.Name' | translate }}</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let data of basicTable.data">
        <td>
          <a href="/citizen/{{ data.id }}">{{ data.name }}</a>
        </td>
      </tr>
    </tbody>
  </nz-table>
</nz-card>
